body {
			margin: 0;
			margin-top: 70px;
			/*background:#f3f5f6;
			/*background: #84c4e2;*/
			background:#ffffff;
		}
		.nav_bar {
			background: #c0c0c0;
			height: 50px;
			width: 100%;
			box-shadow: 1px 0 3px 1px #000;
			position: fixed;
			top:0;
			z-index: 9999;
			opacity: .95;
			
		}
		
		
		
		
		
		.websitename {
			float: left;
			font-family: verdana;
			margin-left: 20px;
			font-size: 30px;
			margin-top: 10px;
			margin-left: 600px;
			text-shadow: 3px 3px 3px #ffffff;
			transition:1s;
			cursor:pointer;

		}	




		.container {
			height: 900px;
			width: 900px;
			background: #808080;
			margin: 0 auto;
			margin-top: 60px;
			border-radius: 20px;
			box-shadow: 1px 0 3px 1px #000;
			margin-bottom: 100px;
			

		}
		.footer {
			height: 50px;
			width: 100%;
			background: rgba(0,0,0,.5);
			position:fixed;
			bottom:0;
			
			
		}

		.footer > p{
		color: white;
		text-align: center;
		font-family: sans-serif;
		font-size: 16px;
		text-shadow:1px 1px 1px #000000;
		}
		.main {
			height: 60px;
			width: 800px;
			background: #ffffff;
			float: left;
			margin-left: 50px;
			margin-top: 50px;
			border-radius: 20px;
			box-shadow: 1px 0 3px #000;
			margin-top:10px;
			transition:1s;

		}
		.main_text {
			font-size: 30px;
			font-family: sans-serif;
			text-align: center;
			text-decoration:underline;
			margin-top: 20px;
			text-shadow:2px 2px 2px #c3c3c3;
			color:#606060;
			transition:1s;
		}
		
		.main_left {
			height: 700px;
			width: 550px;
			background: #eee;
			float: left;
			margin-top: 30px;
			margin-left: 20px;
			border-radius: 10px;
			box-shadow: .5px 0 2px 1px #000;
			transition:1s;

		}
		.main_left > p {
			font-family:arial;
			margin:0;
			margin-top:5px;
			margin-left:20px;
			margin-right:20px;
			font-size:15px;
		
		}
		 .border-bottom {
			border-bottom:ridge;
			border-width:5px;
			float:left;
			width:500px;
		}
		.main_right {
			height: 700px;
			width: 270px;
			background: #eee;
			float: right;
			margin-top: 30px;
			margin-right: 20px;
			border-radius: 10px;
			box-shadow: .5px 0 2px 1px #000;

		}

		.main_bottom {
			height: 150px;
			width: 860px;
			background: #eee;
			float: left;
			margin-top: 20px;
			margin-left: 20px;
			border-radius: 5px;
			box-shadow: .5px 0 2px 1px #000;
			display: none;
		}
		
		.objective {
			float:left;
			font-size:20px;
			font-weight:bold;
			padding-top:15px;
			text-decoration:underline;
		}
		.objective_content {
			float:left;
			
		}
		.training {
			float:left;
			font-weight:bold;
			padding-top:15px;
			text-decoration:underline;
			width: 400px;
		}
		.training_content {
			float:left;
			font-family: sans-serif;
			font-size: 15px;

		}

		.education {
			float:left;
			width: 500px;
			font-weight: bold;
			text-decoration: underline;
		}

		.education_content {
			float:left;
			margin-left: 30px;
			font-size: 15px;
			font-family: sans-serif;
			text-align: left;
		}
		 th {
			text-decoration: underline;
		}
		.skills {
			text-decoration: underline;
			font-family: sans-serif;
			font-weight: bold;
			margin-left: 20px;

		}
		.skills_content > li{
			font-family: sans-serif;
			font-size: 15px;
			margin-top: 5px;

		}


		.img_border-bottom > img {
			
			margin-left:38px;
			margin-top:20px;
			border-radius:5px;
			box-shadow: 1px 0 3px 1px #000;
			margin-bottom:10px;


		}
		.img_border-bottom {
			border-bottom:ridge;
			/*border-width:5px;*/
			margin-left:5px;
			margin-right:5px;
			border-color: #000000;